=== debian/changelog ===
lxqt-sudo (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Dec 2015 00:00:04 +0100

lxqt-sudo (0.10.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 20:58:46 +0800

lxqt-sudo (0.10.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.0.
  * Set minimum version for liblxqt.

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Nov 2015 02:29:04 +0100

lxqt-sudo (0.9.0+20151029-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151024.
  * set new minimum versions for liblxqt and libqxtg

 -- Alf Gaida <agaida@siduction.org>  Sat, 31 Oct 2015 11:26:51 +0100

lxqt-sudo (0.9.0+20150908-2) experimental; urgency=medium

  * Added minimum version for liblxqt0-dev (>= 0.9.0+20150911)

 -- Alf Gaida <agaida@siduction.org>  Wed, 07 Oct 2015 17:33:24 +0200

lxqt-sudo (0.9.0+20150908-1) experimental; urgency=medium

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150908.
  * Fixed .gitignore
  * Added upstream signing key and use it in watch file 
  * Added docs
  * Fixed control with cme fix dpkg-control
  * Switched to experimental because of LXQt namespace change 

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release (Closes:#795801)

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 Sep 2015 00:06:05 +0200
