=== debian/control ===
Source: lxqt-sudo
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.10.0),
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-sudo.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-sudo.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-sudo

Package: lxqt-sudo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Graphical QT frontend for plain sudo
 lxqt-sudo is a graphical QT frontend for plain sudo(8) (for requesting
 optional password in GUI fashion).  When  invoked it simply spawns child sudo
 process with requested command (and arguments). If sudo requests user's
 password, the GUI password dialog is shown and (after submit) the password is
 provided to sudo.
