=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-sudo/releases .*/([\d\.]+)\.tar\.gz
