=== debian/control ===
--- 
+++ 
@@ -5,25 +5,28 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                cmake (>= 3.0.2),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.10.0),
+               liblxqt0-dev (>= 0.11.0),
+               libqt5svg5-dev,
                libqt5x11extras5-dev,
-               libqt5xdg-dev (>= 1.3.0),
+               libqt5xdg-dev (>= 2.0.0),
+               libqt5xdgiconloader-dev (>= 2.0.0),
                libx11-dev,
                pkg-config,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-sudo.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-sudo.git -b debian/sid
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-sudo.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-sudo.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-sudo
 
 Package: lxqt-sudo
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: lxqt-sudo-l10n
 Description: Graphical QT frontend for plain sudo
  lxqt-sudo is a graphical QT frontend for plain sudo(8) (for requesting
  optional password in GUI fashion).  When  invoked it simply spawns child sudo
