=== debian/changelog ===
lxqt-sudo (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Added lxqt-qtplugin to Recommends. (Closes: #866345)

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 16:17:20 +0200

lxqt-sudo (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - libx11-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright
  * Fixed d/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 16:54:12 +0100
