=== debian/changelog ===
lxqt-sudo (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2
  * Removed branch from VCS fields
  * Removed debian/gbp.conf 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 23:17:19 +0100

lxqt-sudo (0.12.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 01:26:56 +0100

lxqt-sudo (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt dependency to >= 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 21:33:45 +0200
