=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: lxqt-sudo
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.12.0),
+               liblxqt0-dev (>= 0.13.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-sudo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-sudo.git
-Homepage: https://github.com/lxde/lxqt-sudo
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
+Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
+Homepage: https://github.com/lxqt/lxqt-sudo
 
 Package: lxqt-sudo
 Architecture: any
