=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: lxqt-sudo
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.13.0~),
+               liblxqt0-dev (>= 0.14.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
 Homepage: https://github.com/lxqt/lxqt-sudo
@@ -29,3 +28,14 @@
  process with requested command (and arguments). If sudo requests user's
  password, the GUI password dialog is shown and (after submit) the password is
  provided to sudo.
+
+Package: lxqt-sudo-l10n
+Architecture: all
+Multi-Arch: foreign
+Section: localization
+Depends: ${misc:Depends},
+         qttranslations5-l10n
+Breaks: lxqt-sudo (<< 0.11.0)
+Replaces: lxqt-sudo (<< 0.11.0)
+Description: Language package for lxqt-sudo
+ This package contains the l10n files needed by the lxqt-sudo.
