=== debian/changelog ===
lxqt-sudo (0.14.1-2) unstable; urgency=medium

  * Set HOME right, don't strip TERM (Closes: #928941) 

 -- Alf Gaida <agaida@siduction.org>  Mon, 13 May 2019 19:56:39 +0200

lxqt-sudo (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)
  * Extended package description a bit

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2019 22:25:49 +0100
