=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.0~),
+               liblxqt0-dev (>= 0.14.1~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
@@ -38,4 +38,10 @@
 Breaks: lxqt-sudo (<< 0.11.0)
 Replaces: lxqt-sudo (<< 0.11.0)
 Description: Language package for lxqt-sudo
+ lxqt-sudo is a graphical QT frontend for plain sudo(8) (for requesting
+ optional password in GUI fashion).  When  invoked it simply spawns child sudo
+ process with requested command (and arguments). If sudo requests user's
+ password, the GUI password dialog is shown and (after submit) the password is
+ provided to sudo.
+ .
  This package contains the l10n files needed by the lxqt-sudo.
