=== debian/changelog ===
lxqt-sudo (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Update Standards-version to 4.5.0, no changes needed.
  * Migrate to debhelper-compat.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:15:22 -0500

lxqt-sudo (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:20:31 -0600

lxqt-sudo (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a new lxqt-sudo-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:55:00 -0600

lxqt-sudo (0.13.0-0ubuntu2) cosmic; urgency=medium

  * Change Uploaders to Ubuntu uploaders.
  * Bump Standards-version to 4.2.0, no changes needed.
  * Run wrap-and-sort.
  * Fix the layout and line break so text isn't cut off.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 20 Aug 2018 23:47:43 -0500

lxqt-sudo (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.
  * Update copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:52:43 -0500
