=== debian/control ===
Source: lxqt-sudo
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.15.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.5.0
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-sudo/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-sudo.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
Homepage: https://github.com/lxqt/lxqt-sudo

Package: lxqt-sudo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-qtplugin, lxqt-sudo-l10n
Description: Graphical Qt frontend for plain sudo
 lxqt-sudo is a graphical Qt frontend for plain sudo(8) (for requesting
 optional password in GUI fashion). When invoked it simply spawns child sudo
 process with requested command (and arguments). If sudo requests user's
 password, the GUI password dialog is shown and (after submit) the password is
 provided to sudo.

Package: lxqt-sudo-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Breaks: lxqt-sudo (<< 0.11.0)
Replaces: lxqt-sudo (<< 0.11.0)
Description: Language package for lxqt-sudo
 This package contains the l10n files needed by lxqt-sudo.
