=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-sudo/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-sudo.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
@@ -36,4 +36,6 @@
 Breaks: lxqt-sudo (<< 0.11.0)
 Replaces: lxqt-sudo (<< 0.11.0)
 Description: Language package for lxqt-sudo
+ The l10n files for lxqt-sudo.
+ .
  This package contains the l10n files needed by lxqt-sudo.
