=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-sudo/releases .*/lxqt-sudo-([\d\.]+).tar.xz
