=== debian/changelog ===
lxqt-sudo (1.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Sep 2022 14:40:35 -0700

lxqt-sudo (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed trailing whitespace from changelog.
  * Ran wrap-and-sort.
  * Upstreamed packaging changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 13 Jul 2022 19:57:33 -0500
