=== debian/changelog ===
lxqt-sudo (1.2.0-1ubuntu1) lunar; urgency=medium

  * Reverted a sync from Debian.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Removed obsolete 'override_dh_missing' section from debian/rules.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 16 Feb 2023 20:20:33 -0600

lxqt-sudo (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 18:51:41 -0600
