=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: lxqt-sudo
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
@@ -10,13 +10,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0),
+               liblxqt1-dev (>= 1.2.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-sudo-packaging
+Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-sudo-packaging.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
 Homepage: https://github.com/lxqt/lxqt-sudo
 Rules-Requires-Root: no
