=== debian/changelog ===
lxqt-sudo (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Drop enable-bidirectional-communication.patch, applied upstream.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Adjust dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:43:15 -0500

lxqt-sudo (1.4.0-0ubuntu2) noble; urgency=medium

  * Patch in bidirectional communication support (see
    https://github.com/lxqt/lxqt-sudo/pull/210)
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 11 Jan 2024 19:26:41 +0000

lxqt-sudo (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Update copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 19:13:47 -0600

lxqt-sudo (1.3.0-0ubuntu1.1) mantic; urgency=medium

  * Add a -E option, exposing all environment variables (LP: #2039093).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 11 Oct 2023 12:02:21 -0500
