=== translations/CMakeLists.txt ===
project(lxqt-sudo)

build_component("." "")
