=== debian/changelog ===
lxqt-sudo (2.1.0-0ubuntu3) plucky; urgency=medium

  * Update Standards-Version to 4.7.1, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 16:53:25 -0600

lxqt-sudo (2.1.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for lxqt-build-tools C++17 -> C++20.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Jan 2025 03:59:31 -0600

lxqt-sudo (2.1.0-0ubuntu1) plucky; urgency=medium

  * New upstream version.
    - Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Nov 2024 15:33:17 -0600

lxqt-sudo (2.0.0-0ubuntu2) plucky; urgency=medium

  * Update the patch to pass through env vars.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 17:09:37 -0500
