=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: lxqt-sudo
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -10,14 +10,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf6windowsystem-dev,
-               liblxqt2-dev (>= 1.4.0),
+               liblxqt2-dev (>= 2.1.0),
                libx11-dev,
-               qt6-svg-dev
-Standards-Version: 4.7.0
+               qt6-svg-dev (>= 6.6.0)
+Standards-Version: 4.7.1
 Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-sudo-packaging
 Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-sudo-packaging.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
+Debian-Vcs-Browser: https://salsa.debian.org/cgit/pkg-team/lxqt-sudo
+Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-sudo.git
 Homepage: https://github.com/lxqt/lxqt-sudo
 Rules-Requires-Root: no
